package cn.ey.biz.module.system.mq.message.permission;

import cn.ey.biz.framework.mq.core.pubsub.AbstractChannelMessage;
import lombok.Data;

/**
 * 角色与菜单数据刷新 Message
 */
@Data
public class PermissionRoleMenuRefreshMessage extends AbstractChannelMessage {

    @Override
    public String getChannel() {
        return "system.permission.menu.refresh";
    }
}
